PTCCB - Frontend - Bug #11497

Register any product > On the "Add Product Info" page, a loader should appear after uploading a file

to confirm that the file is being uploaded.
11/11/2024 01:15 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: priyanka Sharma
Category:

Target version:

Due date:

% Done:

Start date:

Estimated time:

Spent time:

11/11/2024

0%
0.00 hour
1.00 hour
History

#1 - 01/16/2025 05:33 PM - Iram Hamdani

- Status changed from New to Feedback

not requied as it is a popup window

#2 - 02/10/2025 06:30 PM - Iram Hamdani
- Status changed from Feedback to Resolved

- Assignee changed from Iram Hamdani to priyanka Sharma

loader already in main page it is a pop screen

#3 - 02/13/2025 10:47 AM - priyanka Sharma

- Status changed from Resolved to Closed
